Information on source package davs2

Available versions

ReleaseVersion
bookworm1.6-1
sid1.6-1

Open issues

BugbookwormsidDescription
CVE-2022-36647vulnerablevulnerablePKUVCL davs2 v1.6.205 was discovered to contain a global buffer overfl ...

Search for package or bug name: Reporting problems